var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reviews/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__d689b62f._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_reviews_[id]_route_actions_5b2ea19e.js")
R.m(558129)
module.exports=R.m(558129).exports
